

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
27 Jan 2008 05:17:15 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.183])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0QLHCH0035893	for <[email-masked]>;
Sun, 27 Jan 2008 05:17:13 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1249581pyb.16 for
<[email-masked]>; Sat, 26 Jan 2008 13:17:12 -0800 (PST)
Received: by 10.142.104.9 with SMTP id b9mr1850510wfc.48.1201382231709; Sat,
26 Jan 2008 13:17:11 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs116639wfi; Sat,
26 Jan 2008 13:17:11 -0800 (PST)
Received: by 10.65.214.2 with SMTP id r2mr7701916qbq.2.1201382229999; Sat,
26 Jan 2008 13:17:09 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e15si3188296qbe.2.2008.01.26.13.17.07; Sat,
26 Jan 2008 13:17:09 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0PMHh4p009237; Sat,
26 Jan 2008 15:16:18 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14552672 for [email-masked]; Sat,
26 Jan 2008 15:16:18 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QLGIq1016493 for
<[email-masked]>; Sat, 26 Jan 2008 15:16:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QLGCJ1016618 for
<[email-masked]>; Sat, 26 Jan 2008 15:16:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0QLGBCI029019 for
<[email-masked]>; Sat, 26 Jan 2008 15:16:11 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0QLGBCB029017 for [email-masked]; Sat, 26 Jan 2008 15:16:11 -0600
Date: Sat, 26 Jan 2008 15:16:11 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801260071
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

038
WWPS21 NFFN 262100
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 26/2115 UTC 2008 UTC.

TROPICAL DEPRESSION 12F [1004 HPA] ANALYSED NEAR 12.4S 179.4W AT
261800UTC. POSITION IS POOR ACCORDING TO IR IMAGERY AND SURFACE
OBSERVATIONS. A CYCLONIC CIRCULATION PERSISTS FROM THE SURFACE UP TO
500 HPA WITH AN UPPER SHORT WAVE TROUGH TO THE WEST. 12F IS LOCATED
WITHIN A LOW TO MODERATE SHEAR LOW LEVEL WITH SEA SURFACE
TEMPERATURES AROUND 30 DEGREES CELSIUS. CONVECTION AROUND 12F HAS
IMPROVED OVER THE LAST 12 HOURS. DVORAK ANALYSIS YIELDS A DT OF 1.5
WITH A WRAP OF 0.3 ON LOG 10 SPIRAL. POTENTIAL FOR THIS SYSTEM TO
DEVELOP INTO A TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS LOW.
GLOBAL MODELS HAVE PICKED UP THE SYSTEM AND MOVES IT SOUTHWESTWARDS
WITH LITTLE INTENSIFICATION WITHIN THE NEXT 24 TO 36 HOURS.

NO OTHER DISTURBANCES ANALYSED OR FORECAST IN THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.